Subject: [103attendees] Real progress - Re: Pilgrims progress - Re: medical emergency

From: Robert Moskowitz <[email-masked]>
Date: Wed, 7 Nov 2018 19:57:03 -0500

I am scheduled for discharge Friday.  Home at last...

First tentative steps Sunday with full steps, but slow with a support, 
today.  Plus stepping up a 6" step so can get into my house.

Great rehab team here.

Next week home rest and healing and watching the utubes from my own network.

I will be in touch with people after viewing what I missed.

I hope you all had a successful time.

take care

On 10/30/18 7:51 PM, Robert Moskowitz wrote:
> just moved to the rehab unit.
>
> i start my new temp job tomorrow 3hr/day.
>
> typical is 7 - 10 days
>
>
>
> On 10/30/18 6:26 PM, Spencer Dawkins at IETF wrote:
>> Hi, Bob,
>>
>> On Sun, Oct 28, 2018 at 6:08 PM Robert Moskowitz 
>> <[email-masked] <mailto:[email-masked]>> wrote:
>>
>>     yes minimal damage.
>>
>>     spine is fine.  supprisingly no concussion...
>>
>>     and no surgery needed on the shoulder!
>>
>>     but i found out from the young man that pulled me out of oncoming
>>     traffic that there were two cars involved.  one hit me and threw
>>     me against the other.
>>
>>     thank you for all your best wishes for me recovery.
>>
>>     by the end of the week i should be moving around and can plan.
>>
>>     bob
>>
>>
>> I'm calling this an Excused Absence. Please take EXCELLENT care of 
>> yourself and start visualizing yourself in Prague.
>>
>> And I'm grateful this was only as bad as it was.
>>
>> Spencer
>>
>>     On 10/28/18 1:41 PM, Robert Moskowitz wrote:
>>>     i am pecking the ketboard left handed with only my left eye,
>>>     please excuse me.
>>>
>>>     Walking home from synonague last night i was hit by a car.
>>>
>>>     damage 'mimimal.
>>>
>>>     right shoulder dislocated with a fracture below the ball. 
>>>     sergury for that monday or wednesday.
>>>
>>>     right eye socket roof fractured with an eyebrow laceration.
>>>
>>>     possible fracture of right hip were i was hit.
>>>
>>>     no travel for me for at least a few weeks.
>>>
>>>     i hope iam well enough next week to call in for a few sessions.
>>>
>>>     still have a lot of things to cancel....
>>>
>>>
>>>     -- 
>>>     Robert Moskowitz
>>>     Owner
>>>     HTT Consulting
>>>     C: 248-219-2059
>>>     F: 248-968-2824
>>>     E: [email-masked] <mailto:[email-masked]>
>>>
>>>     There's no limit to what can be accomplished if it doesn't
>>>     matter who gets the credit
>>>
>>
>>     -- 
>>     Robert Moskowitz
>>     Owner
>>     HTT Consulting
>>     C: 248-219-2059
>>     F: 248-968-2824
>>     E: [email-masked] <mailto:[email-masked]>
>>
>>     There's no limit to what can be accomplished if it doesn't matter
>>     who gets the credit
>>     -- 
>>     103attendees mailing list
>>     [email-masked] <mailto:[email-masked]>
>>     https://www.ietf.org/mailman/listinfo/103attendees
>>
>
> -- 
> Standard Robert Moskowitz
> Owner
> HTT Consulting
> C:248-219-2059
> F:248-968-2824
> E:[email-masked]
>
> There's no limit to what can be accomplished if it doesn't matter who 
> gets the credit
>

-- 
Standard Robert Moskowitz
Owner
HTT Consulting
C:248-219-2059
F:248-968-2824
E:[email-masked]

There's no limit to what can be accomplished if it doesn't matter who 
gets the credit